openSUSE Security Update : gdm (openSUSE-SU-2010:0968-1)

Low Nessus Plugin ID 75510


The remote openSUSE host is missing a security update.


dbus-glib allowed local users to write properties that were exported read-only via dbus (CVE-2010-1172).

Additionally a bug that prevented XDMCP connections was fixed.


Update the affected gdm packages.

See Also

Plugin Details

Severity: Low

ID: 75510

File Name: suse_11_3_gdm-100915.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 3.6

Vector: CVSS2#AV:L/AC:L/Au:N/C:N/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:gdm, p-cpe:/a:novell:opensuse:gdm-branding-upstream, p-cpe:/a:novell:opensuse:gdm-lang, p-cpe:/a:novell:opensuse:gnome-applets-gdm, cpe:/o:novell:opensuse:11.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2010/09/15

Reference Information

CVE: CVE-2010-1172